Cron Errors - Bootstrap plugin Not installed. The version of the Bootstrap library could not be detected. Bootstrap requires jQuery 1.7 or greater. Configure jQuery Update.

Bootstrap plugin Not installed The version of the Bootstrap library could not be detected.  Bootstrap version jQuery 1.10.2 Bootstrap requires jQuery 1.7 or greater. Configure jQuery Update.

Scenario on Drupal 7 - after running cron, you got stuck with these two Bootstrap-related errors:

Bootstrap plugin Not installed
The version of the Bootstrap library could not be detected.

Bootstrap version jQuery 1.10.2
Bootstrap requires jQuery 1.7 or greater. Configure jQuery Update.

Views Customize field HTML and Rewrite results UI broken using JQuery, options and selection cannot be enabled, not working

Issues:

When clicking on the options Style Settings > Customize filed HTML and Rewrite Results > Rewrite the output of this field, option is not displaying or expanded

Get reliable web hosting services

Recurring donation

Make Donation

  • Other: $

Donate now

Single donation

Make Donation

  • Other: $

Donate now